[Desktop Entry]
Name=Bluefish Editor
Name[de]=Bluefish Editor
Comment=Web Development Editor
Comment[de]=Editor für Web-Entwickler
Exec=bluefish -n -p %f
Icon=/usr/X11R6/share/gnome/pixmaps/bluefish-icon.png
Terminal=false
Type=Application
NoDisplay=true
Encoding=UTF-8
StartupNotify=true
MimeType=application/bluefish-project;
